---
title: "Poster"
date: 2020-11-06T07:50:00+02:00
draft: false
---
Make two posters selling yourself as a sex slave

First one:
- Picture requires face
- Full Name
- Address
- Name of your school
- Phone number
- Discord username
- Text selling yourself as sex slave and wanting to be fucked
- and more

Second one:
- Picture does not have to include face
- First Name (or prefered Name)
- Discord Username
- Phone Number
- Text selling yourself as sex slave and wanting to be fucked
- and as much more as you are comfortable with